Page MenuHomePhabricator

Add endorsement.timestamp field
Closed, ResolvedPublic

Description

Restore this field in the JADE content schema, support in the UI, tests and so on.

Event Timeline

awight created this task.Oct 30 2018, 5:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2018, 5:11 PM

Change 470724 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/extensions/JADE@master] Add endorsement.timestamp field

https://gerrit.wikimedia.org/r/470724

awight added a subscriber: Halfak.Oct 30 2018, 10:42 PM

@Halfak Let us know whether you agree that endorsement.timestamp should be required.

Harej moved this task from Inbox to In Progress on the Jade board.Oct 30 2018, 11:06 PM
Halfak added a comment.Nov 1 2018, 3:46 PM

My sense is that this should be required. I can't think of a good reason that it could be omitted.

Change 470724 merged by jenkins-bot:
[mediawiki/extensions/JADE@master] Add endorsement.timestamp field

https://gerrit.wikimedia.org/r/470724

awight closed this task as Resolved.Nov 14 2018, 10:53 PM